# OptionsConfiguration.Subregions Property
Gets or sets the subregions of the video on which to work.

A Sandcastle Documented Class Library

# OptionsConfiguration
Subregions Property

Gets or sets the subregions of the video on which to work.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public ObservableCollection<ButterflowSubregion> Subregions { get; set; }

#### Property Value

Type: ObservableCollection
ButterflowSubregion
The subregions of the video.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace